/*
  Running MySource Matrix
  Developed by Squiz - http://www.squiz.net
  MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 29 February 2020 20:28:56
*/


#pagebanner .underlay { background-image: url('https://www.education.uwa.edu.au/ppl/__data/assets/image/0010/197146/ppl-pagebanner-bg.jpg'); }

.pagetype-landing #pagecontentbox { padding: 0;
    background: url('https://www.education.uwa.edu.au/ppl/__data/assets/image/0009/194985/edu-pagecontentbox-flow.gif') repeat-y 100% 0; }

#pagecontent .left { text-align: left; }
#pagecontent .center { text-align: center; }
#pagecontent .right { text-align: right; }
#pagecontent .faux-strong { font-weight: 800; }
#pagecontent .faux-em { font-style: italic; }
#bodycontainer #pagecontent .no-x-margins { margin-right: 0;
    margin-left: 0; }

.pagetype-landing #pagecontent .rightcol { width: 215px;
    padding: 1.2em 15px 1px 30px; }

.pagetype-landing #pagecontent .leftcol { margin-right: 260px;
    padding-left: 2em;
    background-image: none; }